Quick Links:

Packages with older upstream version (1 packages)
Package Name Pardus Onyedi Guvenlik Versiyonu Debian OldStable Security Versiyonu
Package Name Version in Pardus Onyedi Guvenlik Version in Debian OldStable Security
postgresql-9.6 9.6.13-0+deb9u1 9.6.15-0+deb9u1
Packages missing in the derivative (2 packages)
Package Name Pardus Onyedi Guvenlik Versiyonu Debian OldStable Security Versiyonu
Package Name Version in Pardus Onyedi Guvenlik Version in Debian OldStable Security
kconfig 5.28.0-2+deb9u1
proftpd-dfsg 1.3.5b-4+deb9u1
Packages specific to the derivative (3 packages)
Package Name Pardus Onyedi Guvenlik Versiyonu Debian OldStable Security Versiyonu
Package Name Version in Pardus Onyedi Guvenlik Version in Debian OldStable Security
gitlab 8.13.11+dfsg1-8+deb9u3
icedove 1:52.3.0-4~deb9u1
undertow 1.4.8-1+deb9u1